// ---------------------------------------------------------------------------------------------------------------------
// Redis Backend Model
// ---------------------------------------------------------------------------------------------------------------------

export interface RedisOptions
{
    host : string;
    port : number;
    db ?: number;
    username ?: string;
    password ?: string;
}

// ---------------------------------------------------------------------------------------------------------------------
